Bug 197356 - bmp fails to build in mock with minimal build environment.
bmp fails to build in mock with minimal build environment.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bmp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Ertzinger
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-06-30 10:21 EDT by Paul Howarth
Modified: 2013-01-09 22:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-16 14:33:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (164.56 KB, text/plain)
2006-06-30 10:21 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-06-30 10:21:23 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This problem can be fixed by adding a buildreq of gettext.
Comment 1 Paul Howarth 2006-06-30 10:21:24 EDT
Created attachment 131813 [details]
Build log with minimal environment
Comment 2 Ralf Ertzinger 2006-07-16 14:33:01 EDT
This ought to be fixed in 0.9.7.1-6, just built for -devel.

Note You need to log in before you can comment on or make changes to this bug.